Information on source package recutils

Available versions

ReleaseVersion
jessie1.7-1
stretch1.7-1.1
buster1.7-3
sid1.7-3

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2019-6460vulnerablevulnerablevulnerablevulnerableAn issue was discovered in GNU Recutils 1.8. There is a NULL pointer d ...
CVE-2019-6459vulnerablevulnerablevulnerablevulnerableAn issue was discovered in GNU Recutils 1.8. There is a memory leak in ...
CVE-2019-6458vulnerablevulnerablevulnerablevulnerableAn issue was discovered in GNU Recutils 1.8. There is a memory leak in ...
CVE-2019-6457vulnerablevulnerablevulnerablevulnerableAn issue was discovered in GNU Recutils 1.8. There is a memory leak in ...
CVE-2019-6456vulnerablevulnerablevulnerablevulnerableAn issue was discovered in GNU Recutils 1.8. There is a NULL pointer d ...
CVE-2019-6455vulnerablevulnerablevulnerablevulnerableAn issue was discovered in GNU Recutils 1.8. There is a double-free pr ...

Search for package or bug name: Reporting problems